#carouselTestimonials {
  height: 300px;
}

#carouselTestimonials {
  position: relative;
}

#carouselTestimonials .splide__arrow--prev {
  left: -2.5rem; 
  top: 50%;
  transform: translateY(-50%);
}

#carouselTestimonials .splide__arrow--next {
  right: -2.5rem;
  top: 50%;
  transform: translateY(-50%);
}

.splide__slide > div {
    
  height: 290px; 
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.splide__arrow {
  background-color: transparent;
}